Genesis Latest Tweets

Community Forums Forums Design Tips and Tricks Genesis Latest Tweets

This topic is: not resolved

This topic contains 7 replies, has 4 voices, and was last updated by  wonderwoman 1 year, 10 months ago.

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #60214

    wonderwoman
    Participant

    I have just actualized the plugin so now I have to go to the widget. There is a message: “Please set the Genesis Latest Tweets Settings.”, but when I go to the link (wp-admin/admin.php?page=genesis-twitter-widget-settings), it appears that I don’t have permissions enough to see this page.
    I want to know which file I have to give more permissions, thanks!

    #62322

    paradox
    Participant

    Did you find a solution for this problem?
    I’m getting the same error when trying to access the settings – “You do not have sufficient permissions to access this page.”

    #62325

    wonderwoman
    Participant

    No, I haven’t…. still waiting for a solution….

    #62527

    paradox
    Participant

    Thanks for the reply wonderwoman.

    Anyone have a solution to this problem?

    #66183

    johnc
    Participant

    Same here. Thought this would be fixed by now. Added the plugin and activated it. Went to Widgets and placed it where I wanted it. Opened it and clicked “Please set the Genesis Latest Tweets Settings” but only get the message “You do not have sufficient permissions to access this page.”. Tried signing into twitter just in case it was looking the active account, that wasn’t it.

    #66185

    wonderwoman
    Participant

    still waiting for a solution….

    #66458

    Summer
    Participant

    What version of the plugin and what version of Genesis are you all using?

    I have Latest Tweets v1.2.2 and Genesis 1.9.2 on several sites, and I just installed Latest Tweets 1.2.2 on a test site I have running Genesis 2.0.1, and I have no problems getting to the configuration menu on any of them.

    Update: If you go from the main admin menus Genesis > Latest Tweets, you can access the menu, but if you try to click on that menu link from inside the widget, you’ll get that error, at least I do on the unconfigured version running on my test site.

    To be honest, I have never ever tried to get to the configuration page from the widget before. I’ve always gone to the configuration submenu under “Genesis” to configure it, then the widget just needs to have options added to it.


    #67403

    wonderwoman
    Participant

    Hi again, I have actualized Genesis, so now, with 2.0.1 it works, thanks!

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.